[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: 2.1.26 still crashes

From: Mats Bengtsson
Subject: Re: 2.1.26 still crashes
Date: Mon, 23 Feb 2004 18:11:34 +0100
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Erik Sandberg wrote:
On Monday 23 February 2004 12.38, Han-Wen Nienhuys wrote:

Hi guys,

Lilypond 2.1.26 is released. This release fixes a nasty memory
corruption error, which I finally found with Valgrind. I've also
patched GUILE so that similar bugs are easier to catch in the future.

However, it still crashes (it is not the latest CVS, but lilypond --version says 2.1.26)

I hope you have updated to the latest version now.

And.. sorry, I still can't create a core dump, even if lilypond-bin seems to contain debugging symbols (compiled with -g, and the file is big):

For your gdb problems, it may help to look at

I guess you have already sent a copy of the file to Han-Wen. If
you wish, I could try it here as well.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]